td { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px }
body { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: #8596AA; color: Black; font-size: 12px }
.copyright { font-size: 10px }
a:link {  color: #2F5E8C}
a:visited { color: #3871A9}
a:hover {  color: #CC6633}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	margin: 0px;
}
.title {
	font-weight: bold;
	background-image: url(images/titleback.gif);
	margin-bottom: -12px;
}
.code { font-family: monospace}
.pagetitle {
	margin-bottom: 19px;
	margin-top: 0px;
}
p {
	margin-top: 19px;
	margin-bottom: 19px;
}
.bottomspace {
	margin-top: 7px;
	margin-bottom: 0px;
}
.extrabold {
	font-weight: bold;
	font-size: 13px;
}